  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Step 8 <b><font face="WP TypographicSymbols">C</font></b> Program the TL250 Gateway Address]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p21_c.swf"/>
	</Content>
	
		
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A12">
		 <P1><![CDATA[Enter [008] to program the local gateway address]]></P1>
		 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A12"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A13">
		 <P1><![CDATA[Enter 192.168.000.092]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A13"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A14">
		 <P1><![CDATA[Enter [#]<br><br>]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A14"/>
	</Content>

	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Next, enter [008] to program the local gateway address. Enter 192.168.000.092 and enter [#] to save changes.]]></P1>
	</Content>
  </Contents>




